<?php require_once('../auth/auth.php');?>
<?php
$acc= mysqli_query($conn,"SELECT acid,acname,ocname,address,balance,opdate,brid,bid FROM ac_client WHERE acid>0 LIMIT 70000") or die(mysqli_error($conn));
while($ac= mysqli_fetch_assoc($acc)){
  $data[]=$ac;
}
echo json_encode($data);
?>